## htmail-view 0.5

=== Makefile ===
--- 
+++ 
@@ -7,5 +7,7 @@
 	mkdir -p "$(DESTDIR)/usr/lib/htmail-view"
 	cp wmctrl-winid "$(DESTDIR)/usr/lib/htmail-view/"
 	cp wmctrl-wrapper "$(DESTDIR)/usr/lib/htmail-view/"
+	mkdir -p "$(DESTDIR)/etc/Muttrc.d"
+	cp ex/htmail-view.rc "$(DESTDIR)/etc/Muttrc.d/"
 
 clean:
